TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

KMatrixSpace ( rng K, elt-ord^rat m, elt-ord^rat n ) -> mdl^mat/fld

### Description

<shortdoc> The matrix space of all m by n matrices over the field K. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack